﻿



<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Create</title>


    <link href="~/Content/bootstrap-theme.min.css" rel="stylesheet" />
    <script src="~/Scripts/jquery-1.9.1.min.js"></script>
    <meta name="viewport" content="width=device-width" />
    <script src="~/Scripts/bootstrap.min.js"></script>

</head>
<body>
    <div>
        <form action="/Home/AfterCreate" method="post">

            <br /><br /> <br />
            <center>


                <div>
                    <div class="form-group">
                        <label for="UserName" style="color:black">Enter UserName </label>
                        <input type="text" class="form-control" id="UserName" name="UserName" placeholder="Enter Your UserName">
                    </div>
                    <div class="form-group">
                        <label for="Age" style="color:black">Enter Age</label>
                        <input type="number" class="form-control" id="txtName" name="Age" placeholder="Enter Your Age">
                    </div>
                    <div class="form-group">
                        <label for="Address" style="color:black">Enter Address</label>
                        <input type="text" class="form-control" id="txtName" name="Address" placeholder="Enter Your Address">
                    </div>
                    <div class="form-group">
                        <label for="ContactNumber" style="color:black">Enter ContactNumber</label>
                        <input type="text" class="form-control" id="txtName" name="ContactNumber" placeholder="Enter Your ContactNumber">
                    </div>
                    <div class="form-group">
                        <label for="Status" style="color:black">Enter Status</label>
                        <input type="text" class="form-control" id="txtName" name="Status" placeholder="Enter Your Status">
                    </div>
                    <div class="form-group">
                        <label for="Role" style="color:black">Enter Role</label>
                        <input type="text" class="form-control" id="txtName" name="Role" placeholder="Enter Your Role">
                    </div>

                    <div class="form-group">
                        <label for="email" style="color:black">Enter email</label>
                        <input type="text" class="form-control" id="txtName" name="email" placeholder="Enter Your email">
                    </div>

                    <div class="form-group">
                        <label for="password " style="color:black">Enter password </label>
                        <input type="text" class="form-control" id="txtName" name="password" placeholder="Enter Your password ">
                    </div>

                </div>

                <button type="submit" class="btn btn-primary">Submit Data</button>



            </center>
        </form>
    </div>
</body>
</html>
